
Redmine - Patch #23637

Traditional Chinese translation (to r15748)

2016-08-23 06:43 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

error_no_projects_with_tracker_allowed_for_new_issue

Related issues:

Copied from Redmine - Patch #23046: Traditional Chinese translation (to r15521) Closed

Copied to Redmine - Patch #23740: Traditional Chinese translation (to r15793) Closed

Associated revisions

Revision 15785 - 2016-09-01 06:00 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#23637)

Revision 15787 - 2016-09-01 06:22 - Toshi MARUYAMA

Merged r15785 from trunk to 3.3-stable (#23637)

Traditional Chinese translation updated by ChunChang Lo.

History

#1 - 2016-08-23 06:43 - ChunChang (Nagaharu) Lo

- Copied from Patch #23046: Traditional Chinese translation (to r15521) added

#2 - 2016-09-01 07:46 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

#3 - 2016-09-01 11:59 - ChunChang (Nagaharu) Lo

- Copied to Patch #23740: Traditional Chinese translation (to r15793) added

Files

zh-TW.yml 55.5 KB 2016-08-23 ChunChang (Nagaharu) Lo
